### Method

# GUPnP ContextFilter get_entries

#### Declaration [src]

    GList*
    gupnp_context_filter_get_entries (
      GUPnPContextFilter* context_filter
    )

#### Description [src]

Get the `GList` of entries that compose the context filter. Do not free.

Available since: | 1.4.0

Gets property | `GUPnP.ContextFilter:entries`

#### Return value

Returns: | A list of `utf8`
| A `GList` of entries used to filter networks, interfaces,… or `NULL`. Do not modify or free the list nor its elements.
| The caller of the method takes ownership of the data container, but not the data inside it.
| The return value can be `NULL`.
| Each element is a NUL terminated UTF-8 string.